<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Admin extends Model
{
    use HasFactory;
    public function task()
    {
        return $this->hasMany(task::class);
    }
    public function project_info()
    {
        return $this->hasMany(project_info::class);
    }
    public function note()
    {
        return $this->hasMany(notes::class);
    }

}
